body {
font-family: "Nunito Sans", sans-serif;
    font-size : 16px !important;
    line-height : 30px !important;
    color : #2D2B2C !important;
}
h1 , h2 , h3 , h4 , h5 , h6{
      font-family: "Montserrat", sans-serif !important;
}
.test-imgs1{
    height: 239px;
    object-fit: cover;
}
section.services .card h5.card-title a {
    text-decoration: none;
}
.container{
    max-width : 1400px !important;
}
/* header css */
a.navbar-brand{
    width: 200px;
}
header.header{
    position : relative;
    z-index : 2;
}
header.header a.nav-link{
    padding : 0 !important;
    color : #2D2B2C !important; 
    text-transform : capitalize;
}
header.header ul.navbar-nav {
    gap : 30px !important;
}
a.btn-main {
    background-color: #063223;
    color: #fff;
    text-transform: capitalize;
    padding: 9px 40px;
    border-radius: 6px;
    text-decoration: none;
    border: 2px solid #063223;
    transition: all 0.4s ease;
    display: inline-block;
      font-family: "Nunito Sans", sans-serif;
      font-size: 16px;

}
a.btn-main:hover{
    background-color : #0000;
    color : #000;
    border-color : #063223;
   
    
}
a.btn-main.outline-btn {
    background-color : #0000;
    color : #063223;
}
a.btn-main.outline-btn:hover {
    background-color : #063223;
    color : #fff;
}
h4.sub-title {
    font-size : 26px;
    font-weight : 400;
    margin-bottom : 15px;
    
}

h2.title {
    font-size: 50px;
    line-height: 66px;
    margin-bottom: 15px;
    font-weight: 600;
    text-transform: capitalize;
}


.is-white{
    color: white !important;
}

/* banner css */

.main-banner {
    background: url(../images/banner-bg.png) no-repeat center center / cover;
    padding-top: 35px;
}



.banner-img {
    padding-left : 70px !important;
    margin-top:30px;
}

.banner-content h1 {
    font-size : 56px;
    line-height : 66px;
    font-weight : 700;
    margin-bottom : 15px;
    
}



.banner-btns {
    display : flex;
    align-items : center;
    gap : 20px;
    margin-top : 30px;
}


/* services */

.services{
    padding-bottom: 100px;
}

section.services .card {
    border : none;
}

section.services .card img {
    border-radius : 30px;
}

section.services .card .card-body {
    padding : 0;
    padding-top : 30px;
}

section.services .card h5.card-title {
    font-size : 24px;
    font-weight : 600;
    line-height : 30px;
    margin-bottom: 15px;
    color: #063223;
    text-transform : capitalize;
}

section.services .card a.service-btn {
    border : 2px solid #063223;
    border-radius: 6px;
    display : inline-block;
    padding: 8px 20px;
    color : #063223;
    text-decoration: none;
    transition : all 0.4s ease;
    margin-top : 15px;
}

section.services .card a.service-btn:hover {
    border : 2px solid #063223;
    background-color: #063223 !important;
    color: #fff;
    
}


section.services .card a.service-btn i {
   rotate: -40deg;
    font-size : 18px;
    margin-left: 10px !important;
    
}


section.services .card a.service-btn:hover i {
   rotate: 0deg;
   
}


section.services .owl-nav {
    display : flex;
    justify-content : end;
    margin-top : 30px !important;
}

 button.owl-prev,
 button.owl-next{
    border: 2px solid #063223 !important;
    border-radius : 50% !important;
    width : 50px;
    height : 50px;
    transition : all 0.4s ease;
    display : flex;
    align-items: center;
    margin: 15px !important;
}

 button.owl-prev span,
 button.owl-next span{

    font-size : 40px;
    display: block;
    
    
}


 button.owl-prev:hover,
 button.owl-next:hover{
   background:  #063223 !important;
   
}





/* about us  */

section.about-us {
    padding : 100px 0;
}


.about-content {
    padding-left : 50px;
}


ul.about-list {
    padding : 0;
    display : flex;
    align-items : center;
    gap: 50px;
    margin: 25px 0;
}

ul.about-list li {
    list-style : none;
    font-size : 16px;
    line-height : 28px;
    font-weight : 600;
    display : flex;
    align-items : center;
    gap : 15px;
    font-family: "Nunito Sans", sans-serif;
}


ul.hiw-list {
    padding : 0;
    display : grid;
    grid-template-columns : 1fr 1fr;
    grid-column-gap : 30px;
    grid-row-gap : 20px;
    margin : 40px 0;
}

ul.hiw-list li {list-style : none;background-color : #fff;border : 1px solid #06322212;border-radius : 5px;padding: 8px 16px;font-weight : 600;display : flex;align-items : center;gap : 10px;
    font-family: "Nunito Sans", sans-serif;
}

ul.hiw-list li img{

    width : 24px ;

    
}

section.how-it-works {
    padding : 100px 0;
    background-color : #F5E9D9;
}


.how-it-works-img img {
    width : 90% !important;
   
}

.how-it-works-img {
    text-align : end;
   
}


/* our team */

section.our-team {
    padding : 100px 0;
}

.our-team .card-body {
    padding : 24px;
    transition : all 0.4s ease;
}

.our-team .card-body h5{
    font-size : 24px;
    line-height : 30px;
    font-weight : 600;
    text-transform : capitalize;
}

.our-team .card-body p{
   
       color: #2D2B2C;
    margin-top : 10px;
        font-size: 16px;
    font-weight: 500;
}

.our-team .card-body .social-icons i {

    color : #2D2B2C !important;
    font-size : 24px;
    
}

.our-team .card-body .social-icons {
    gap: 24px;
    margin-top: 20px;
}


.our-team .card {
    border: 1px solid #0000;
    box-shadow: 0 0 10px 0 #00000020;
    border-radius: 20px;
    overflow: hidden;
    transition : all 0.4s ease;
}

.our-team .card img{
    border-radius :  0;
}

i.fas.fa-star {

    color : #FF9800;
}

.team-top-content {
    padding-bottom : 30px;
    border-bottom : 1px solid #063223;
    margin-bottom : 50px
}

.our-team .card:hover .card-body{
    background-color : #F5E9D9;
}

.our-team .card:hover{
    border-color : #063223;
}



/* pricing */

.pricing {
    /*background: url(/images/pricing-bg.png) no-repeat center center / cover;*/
    /*   height: 645px;*/
    padding-top : 50px;
    
     position: relative;
  z-index: 1;
}

.pricing::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 75%;
  background-image: url(../images/pricing-bg.png);
  background-size: cover;
  background-position: center;
  z-index: -1;
}


.pricing-card {
    background-color: #F5E9D9;
    border-radius : 20px;
   padding: 30px;

}

.pricing-card li{
   color : #666;

}

.pricing-card ul {
    padding-left: 18px;
    max-width: 250px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 22px;
}
h4.pricing-title {
    font-size: 20px;
    text-transform: uppercase;
    max-width: 250px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 40px;
}

.pricing-info {
max-width: 250px;
    margin: 0 auto;
    background-color: #063223;
    color: white;
    padding: 18px 10px;
    text-align: center;
    border-radius: 10px;
    margin-bottom: 40px;
}
.pricing-info p{
   margin : 0;
}

a.pricing-btn {
   border: 2px solid #063223;
   border-radius : 6px;
   display : block;
   text-align: center;
   padding : 10px;
   text-decoration : none;
   color : #063223;
   margin-top: 55px;
   transition: all 0.4s ease;
}

a.pricing-btn:hover {
   background:#063223;
    color : white;
}

p.price {
    font-size: 32px;
    font-weight : 700;
    color: white;
}

p.price span {
    font-size: 16px;
    font-weight : 400;
}

ul#pricingTabs {
    background: #F4F5F8;
    width : max-content;
    margin: 0 auto;
    padding : 12px 10px;
    border-radius : 50px;
    display : flex;
    gap: 15px;
    margin-top : 15px;
}

ul#pricingTabs li button{
    background: #F5E9D9;
    color: #000;
    font-weight : 500;
    font-size : 20px;
    border-radius : 50px;
    padding : 8px 30px;
   
}

ul#pricingTabs li button.nav-link.active{
    background: #063223;
    color : #fff;
}

div#pricingTabsContent {
    margin-top: 40px;
}


/* testimonials */

.testimonials{
    padding-top: 100px;
    padding-bottom: 170px;
}

.testimonials .owl-nav {
    position: absolute;
    left: -106%;
}


.testimonial-slide-content {
    display : grid;
    grid-template-columns: 0.3fr 0.7fr;
    padding : 20px;
    gap : 30px;
    border-right : 12px solid #063223;
    border-top : 10px solid #063223;
    border-radius : 24px;
    align-items: center;
       box-shadow : 0 4px 12px 0 #18080814;
}


h4.author-title {
    color: #111D15;
    font-size: 24px;
    font-weight: 500;
}

h6.author-subtitle {
    color : #666;
     font-size: 20px;
}

.testi-content p{
    margin : 0;
}



.testimonial-slide {
    padding : 10px
}

.author-info {
    display : flex;
    align-items : center;
    justify-content : space-between;
    margin-bottom : 20px
}

img.quote-icon {
    width : 25% !important;
}



/* contact form */

/* .contact-info-wrapper {
    display : flex;
    flex-wrap: wrap;
    gap: 40px;
    margin: 50px 0;
} */

.contact-info{
    display : flex;
    align-items: center;
    gap: 15px;
}

.contact-info p{
   margin: 0;
    line-height: 22px;
    width: 100% !important
}
.contact-info h5{
   font-size: 20px;
    font-weight: 600;
    line-height: 22px;
}
span.h6.new-price {
    font-size: 16px !important;
}
.contact-icon {
    background-color: #063223;
   padding: 20px;
    border-radius : 50%;
    display: flex;
    justify-content : center;
    align-items: center;
}

.contact-icon i{
    color: white;
    font-size: 25px;
}

form.contact-form input{
    height: 60px;
    margin-bottom: 30px;
    padding: 20px;
    border: 1px solid #E1E1E1 !important;
    border-radius: 5px;
    
}

form.contact-form{
    margin-top: 40px;
    padding-right: 100px;
}

form.contact-form textarea{
    height: 130px;
    margin-bottom: 30px;
    padding: 20px;
    border: 1px solid #E1E1E1 !important;
    border-radius: 5px;
    
}

form.contact-form input:focus,
form.contact-form textarea:focus{
   
    border: 2px solid #E1E1E1 !important;
    box-shadow: none;
    
    
}
.listing-single-area {
    padding-top: 70px;
    padding-bottom: 70px;
}
form.contact-form button{
    height: 50px;
    width: 180px;
    background-color: #063223;
    color: white;

    transition : all 0.4s ease;
       
}

form.contact-form button:hover{
   
    background-color: #000000;
    color: #fff;
    
       
}

section.contact .contact-row-2 h2{

    font-weight: 600;
    font-size: 36px;
}

section.contact .contact-row-2 p{

    width: 65%;
}


.contact-img-wrapper img{width: 35%;position: absolute;right: 0;bottom: 0;}

section.contact .contact-row-2 {
    position: relative;
    margin-top: 30px;
}


/* footer */

footer.footer {
    padding-top : 50px;
    padding-bottom: 20px;
    background-color : #063223
}

footer.footer h4 {
    font-size : 24px;
    font-weight : 700;
    color : white;
    margin-bottom : 40px;
    margin-top : 50px;
    
}

.footer p{
    color :white;
}

footer.footer ul {
    padding : 0;
    display : flex;
    flex-direction : column;
    gap : 20px
    
}

footer.footer ul li a{
    text-decoration : none;
    color : white !important;
    
}

a.footer-logo img {
    width: 200px !important;
    filter: brightness(0) invert(1);
    margin-bottom: 20px;
}

.footer-col-1 {
    padding-right: 10% !important;
}

form.footer-form input:focus{
    background-color: transparent;
    border-color: #fff;
    box-shadow: none;
   
}

form.footer-form input{
    background-color: transparent;
    color : white !important;
    height: 50px;
}


form.footer-form button{
    background-color: #fff !important;
    color : #000 !important;
    

}

form.footer-form input::placeholder {
    color: #fff;
   
  }
  
  .row.copyright {
    margin-top: 40px;
    border-top: 1px solid #fff;
    padding-top: 30px;
    text-align: center;
}

.footer-social-icons{
    margin-top: 20px;
}

.footer-social-icons i{
    font-size: 20px;
    color : #F5E9D9;
    border : 1px solid #F5E9D9;
    width : 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius : 50%;
    margin-right: 15px;
    transition: all 0.4s ease;
   
}

.footer-social-icons i:hover{
    background-color: #F5E9D9;
    color : #063223;
  
   
}

.footer-social-icons a{
 text-decoration: none;
  
   
}


/* inner page banner */

h2.inner-banner-title {
    font-size: 50px;
    font-weight: 700;
    font-style: italic;
    color: rgb(45, 43, 44)
    
}

.inner-banner-content a,
.inner-banner-content span,
.inner-banner-content p{
    margin: 0;
    font-size: 20px;
    font-style: italic;
    text-decoration: none;
    color: rgb(45, 43, 44);
    
}

section.inner-page-banner {
    min-height: 450px;
    background: url(../images/banner-bg.png) no-repeat center center / cover;
    padding-top: 100px;
    display: flex;
    align-items: center;
    margin-top: -171px;
}


.all-services{
    padding-top: 100px;
}

.how-it-works.hiw-inner{
    background: transparent;
}


.pricing-inner{
    margin-bottom: 100px;
}


.contact-inner{
     padding-top: 80px;
}

.booking-plan{
      padding: 100px ;
}


.booking-plan-wrapper {
    box-shadow: 0 0 10px 0 #00000020;
    padding: 30px;
    border-radius: 20px;
   
}


.booking-plan-wrapper ul {
   padding-left: 12px;
}

.booking-info {
   max-width: 60%;
   margin: auto;
}

.booking-plan-wrapper a.booking-btn {
   display: block !important;
  text-align: center;
   margin-top: 40px;
   
}


.title.is-small{
    font-size: 36px;
    line-height: 45px;
    margin-bottom: 40px;
}

.booking-calendar{
    margin-bottom: 100px;
    padding: 0;
}


/* CALENDAR */

.tempus-dominus-widget {
    padding: 20px !important;
    border-radius: 20px !important;
    min-width: 400px !important;
    box-shadow: 0 0 10px 0 #00000040 !important;
}

.month.active,
.day.active{
    background: #063223 !important;
}

.month:hover,
.day:hover{
     background: #063223 !important;
    color: white !important
}




/* TIME SELECTOR*/


  .selector-container {
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .arrow-btn {
      background: white;
      border: none;
      font-size: 2rem;
      cursor: pointer;
      color: #0d3223;
      border-radius: 50%;
      box-shadow: 0 2px 5px rgba(0,0,0,0.1);
      padding: 15px;
    }

    .scroll-box {
      overflow-x: auto;
      overflow-y: hidden;
      display: flex;
      scroll-behavior: smooth;
      background: white;
      border-radius: 12px;
      padding: 10px 0;
      width: 500px;
      margin: 0 10px;
      scroll-snap-type: x mandatory;
    }

    .scroll-box::-webkit-scrollbar {
      display: none;
    }

    .time-option {
      min-width: 100px;
      padding: 15px;
      text-align: center;
      cursor: pointer;
      border-right: 1px solid #eee;
      color: #2d2b2c;
      font-weight: 700;
      scroll-snap-align: start;
      font-size: 20px;
    }

    .time-option:last-child {
      border-right: none;
    }

    .time-option.active {
      background-color: #063223;
      color: white;
      border-radius: 8px;
    }

    .time-option span {
      font-size: 15px;
      color: inherit;
    }
    
    
    .booking-slider{
    
        margin-bottom: 100px;
        
    }
    
.btntext{
      border: 2px solid #063223;
    border-radius: 6px;
    display: inline-block;
    padding: 13px 18px !important;
    color: #063223;
    transition: all 0.4s ease;
    margin-top: 15px;
    background-color: transparent;
    font-size: 15px !important;
    font-weight: 500 !important;
    box-shadow: none !important;

}
a.nav-link {
    font-family: "Nunito Sans", sans-serif;
    font-weight: 500;
}
section.services .card a.service-btn:hover{
      border: 2px solid #063223;
    border-radius: 6px;
    display: inline-block;
    padding: 13px 18px !important;
    color: white;
    transition: all 0.4s ease;
    margin-top: 15px;
    background-color: #063223 !important;
    font-size: 15px !important;
    font-weight: 500 !important;
    box-shadow: none !important;

}
.btn-primary::before{
        background-color: #063223 !important;
}

p, .text, .card-text {
    color: #2D2B2C;
    line-height: 1.6;
    margin-bottom: 15px;
    font-size: 17px;
    font-family: "Nunito Sans", sans-serif !important;
}
button.owl-prev span, button.owl-next span {
    font-size: 40px;
    display: block;
    margin-top: -6px !important;
}
.btn.btn-outline.btn-sm.dropdown-toggle.btn-text12{
     background-color: #063223;
    color: #fff;
    text-transform: capitalize;
    padding: 13px 25px;
    border-radius: 6px;
    text-decoration: none;
    border: 2px solid #063223;
    transition: all 0.4s ease;
    display: inline-block;
    font-size: 14px;
}
.btn.btn-outline.btn-sm.dropdown-toggle.btn-text12:hover{
background-color: #0000 !important;
    color: #000 !important;
    border-color: #063223 !important;
}
.btn-outline::before{
    background-color: transparent !important;
}
textarea.form-control {
    min-height: calc(1.5em + .75rem + calc(var(--bs-border-width) * 2));
    height: 120px !important;
}
.btn.btn-lg.btn-primary.btn-text6 {
    height: 50px;
    width: 180px;
    background-color: #063223;
    color: white;
    transition: all 0.4s ease;
    box-shadow: none;
    border:none !important;
     font-family: "Nunito Sans", sans-serif;
     font-size:16px !important;
}

.btn.btn-lg.btn-primary.btn-text6:hover {
    background-color: #000000;
    color: #fff;
}
.btn-primary::before{
        background-color: #000000 !important;
}
.contact-icon i::before {
    color: white;
    font-size: 25px;
}
form.contact-form input {
    height: 60px;
    margin-bottom: 30px;
    padding: 20px;
    border: 1px solid #E1E1E1 !important;
    border-radius: 5px;
}
.row.contact-row1 {
    margin-right: -400px;
}
textarea{
    resize: none;
}
.contact-info-wrapper {
    display: flex;
    flex-direction: row;
    margin-right: -370px;
    margin-top: 30px;
    gap: 20px;
    margin-bottom:40px;
}
.btn-subribe1 {
    color: #fff;
    text-transform: capitalize;
    padding: 13px 30px;
    border-radius: 6px;
    text-decoration: none;
    border: 1px solid white;
    transition: all 0.4s ease;
    display: inline-block;
    font-size: 14px;
    margin-top: 20px;
}
.btn-subribe1:hover{
      background-color: white;
      color:black;
}
.font-sm {
    font-size: var(--font-sm) !important;
    font-family: "Nunito Sans", sans-serif;
}
.form-label {
    margin-bottom: .5rem;
    font-family: "Nunito Sans", sans-serif !important;
}
.authentication-area .link a {
    display: inline-block;
    color: #063223 !important;
}

.booking-modal a.btn-text {
    background-color: #063223;
    color: #fff !important;
    padding: 8px 15px;
    border-radius: 50px;
    font-weight: 600 !important;
    text-decoration:none;
}
.form-control {
    border: 1px solid #4c4a4a !important;
    border-radius: 5px;
    /* width: 200px !important; */
    height: 42px !important;
    line-height: 20px;
    padding: 0;
    padding-inline-start: 18px;
    font-size: 14px;
    color: var(--text-medium);
    transition: border-color 0.4s;
    background-color: white !important;
      font-family: "Nunito Sans", sans-serif !important;
}
.btn-main1 {
    background-color: #063223;
    color: #fff;
    text-transform: capitalize;
    /* padding: 3px 40px; */
    border-radius: 6px;
    text-decoration: none;
    border: 2px solid #063223;
    transition: all 0.4s ease;
    display: inline-block;
    width: 378px !important;
    height: 42px !important;
    text-align: center;
}
.grouptext1 {
    display: flex;
    flex-direction: row;
    gap: 15px;
}
.how-it-works-content h5 {
    font-weight: 600;
    line-height: 1.4;
}

.help-center-dropdown {
  position: relative;
  display: inline-block;
  font-family: 'Poppins', sans-serif;
}

.dropdown-btn {
background-color: #063223;
    color: #fff;
    text-transform: capitalize;
  padding: 9px 30px;
    border-radius: 6px;
    text-decoration: none;
    border: 2px solid #063223;
    transition: all 0.4s ease;
    display: inline-block;
     font-family: "Nunito Sans", sans-serif;
}

.dropdown-btn:hover {
background-color: white !important;
    color: #000;
    border-color: #063223;
}

.dropdown-content {
  display: none;
  position: absolute;
  top: 100%; /* Ensures it sits directly under the button */
  left: 0;
  background-color: #fff;
  min-width: 180px;
  box-shadow: 0px 8px 16px rgba(0,0,0,0.15);
  border-radius: 8px;
  z-index: 10;
  list-style:none;
}

.dropdown-content a {
  color: #333;
  padding: 12px 15px;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 10px;
  border-bottom: 1px solid #f0f0f0;
  font-family: "Nunito Sans", sans-serif;
    font-size: 15px;
    font-weight: 500;
      list-style:none;
}

.dropdown-content a:hover {
  color: #063223;
}

/* Keep dropdown open on hover */
.help-center-dropdown:hover .dropdown-content {
  display: block;
}
.card-text a{
    color:#2d2b2c !important;
    text-decoration:none !important;
      font-weight: 600 !important;
      
}
.bookNowBtnbtn{
    background-color: #063223;
    color: #fff;
    text-transform: capitalize;
    padding: 9px 40px;
    border-radius: 6px;
    text-decoration: none;
    border: 2px solid #063223;
    transition: all 0.4s ease;
    display: inline-block;
    }

a.btn-main1 {
    background-color: #063223;
    color: #fff;
    text-transform: capitalize;
    border-radius: 6px;
    text-decoration: none;
    border: 2px solid #063223;
    transition: all 0.4s ease;
    display: inline-block;
    width: 50% !important;
    height: 50px !important;
    font-family: "Nunito Sans", sans-serif;
    font-size:16px;
    line-height: 38px;
}
.pignose-calendar .pignose-calendar-top .pignose-calendar-top-nav.pignose-calendar-top-prev::after {
    content: "Prev";
    color: #2d2b2c;
}
.pignose-calendar .pignose-calendar-top .pignose-calendar-top-nav.pignose-calendar-top-next::before{
      color: #2d2b2c; 
}
.btn-main2 {
    background-color: #063223;
    color: #fff;
    text-transform: capitalize;
    /* padding: 3px 40px; */
    border-radius: 6px;
    text-decoration: none;
    border: 2px solid #063223;
    transition: all 0.4s ease;
    display: inline-block;
    width: 140px !important;
    height: 42px !important;
    text-align: center;
    line-height: 39px;
}
.register{
    background-color:#024830;
    padding:50px 0px;
}
.register .title {
    color: white;
    font-size:36px;
}
.register .title1 {
    color: white;
      font-size:22px;
}
.register ul li {
    color: white;
      font-size:18px;
}
.earningsCalc {
    text-align: center;
    background: rgba(255, 255, 255, .9);
    border-radius: 0.25rem;
    color: var(--e-global-color-text);
    padding: 1.6rem 1rem 1rem;
    margin: 1rem;
    box-shadow: 0px 0px 5px #ddd;
    max-width: 25rem;
}
.city-text{
    height: 40px;
    width: 90%;
}
.earningsCalc h3{
    font-size:26px !important;
}
.register1{
    text-align:center;
     padding:50px 0px;
}
.contact-info a {
    color: #000;
    text-decoration: none;
}
ol.breadcrumb li.breadcrumb-item.active {
    color: #fff;
}
.register3{
    background-color:#0248301c;
    padding:70px 0px;
}

.register3 p{
    padding-right: 20px;
}
.accordion-button:not(.collapsed){
        background-color: transparent !important;
}
.faq-area h3{
     text-align:center;
}

.authentication-area .row {
    align-items: center;
}

.authentication-area h2 {
    font-size: 32px;
}
form#newsletterForm button.btn.btn-md.btn-subribe1:hover {
    background: transparent;
    color: #fff;
}
form#newsletterForm button.btn.btn-md.btn-subribe1 {
    color: #fff;
    text-transform: capitalize;
    padding: 13px 30px;
    border-radius: 6px;
    text-decoration: none;
    border: 1px solid white;
    transition: all 0.4s ease;
    display: inline-block;
    font-size: 14px;
    margin-top: 20px;
}
